@charset "UTF-8";
/** Memo **/
/* :root{
    --font-reqular: 400;
    --font-bold: 700;
    --font-black: 900;
    --color-base: #F6EADD;
    --color-base-alpha: #F6EADDDD;
    --color-main: #FFAA01;
    --color-accent: #D62201;
    --color-black: #333333;
    --color-white: #FFFFFF;
} */


/** PC First Layout **/
/* 共通 */
html{
    font-size: 100%;
    scroll-behavior: smooth;
}

body{
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #333333;
    background-color: #F6EADD;
}

section{
    width: 100%;
    padding: 120px 0;
}

h2{
    font-size: 2rem;
    font-weight: 900;
    color: #FFFFFF;
    width: 400px;
    max-width: 90%;
    padding: 20px 0;
    background-color: #D62201;
    border-radius: 80px;
    text-align: center;
    margin: 0 auto;
}

ul{
    list-style-type: none;
    height: 100%;
}

img{
    max-width: 100%;
}

a{
    display: inline-block;
    color: #333333;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    padding: 0.25em 0.5em;
    border: 1px solid transparent;
    border-radius: 0;
    height: 100%;
    transition: all 0.3s;
}
a:hover{
    color: #D62201;
    border-color: #D62201;
    border-radius: 0.5em;
}

p{
    font-size: 1rem;
    line-height: 1.7;
}

.container{
    width: 90%;
    max-width: 1300px;
    margin: 0 auto;
}

.button-other-page,
.button-other-page-white{
    display: inline-block;
    font-size: 2rem;
    font-weight: 900;
    width: fit-content;
    border-bottom: 4px solid #333333;
    margin: 80px auto 0;
}
.button-other-page:hover,
.button-other-page-white:hover{
    border-bottom-color: #D62201;
}

.button-other-page-white{
    color: #FFFFFF;
    border-bottom-color: #FFFFFF;
}



/* header */
header{
    position: fixed;
    width: 100%;
    height: 115px;
    padding: 16px 0;
    background-color: #F6EADDDD;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    z-index: 1;
}

header div{
    display: flex;
    justify-content: space-between;
    height: 100%;
}

h1{
    font-size: 0;
    width: 75px;
}

nav ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
    column-gap: calc(40px - 1.5rem);
}

nav ul a{
    font-size: 1.5rem;
    font-weight: 700;
}


/* firstview */
.firstview{
    margin-top: 115px;
}


/* infomation */
#infomation{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#infomation div{
    background-color: #FFFFFF;
    padding: 40px;
    border-radius: 20px;
    margin-top: 80px;
}

#infomation h3{
    font-size: 1.25rem;
    font-weight: 900;
    text-align: center;
}

#infomation p{
    font-size: 1.25rem;
    font-weight: 700;
    padding-top: 24px;
}


/* menu */
#menu{
    background-color: #FFAA01;
}

#menu div{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#menu ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    column-gap: 1.5%;
    row-gap: 64px;
    padding-top: 80px;
}

#menu li{
    flex-basis: 32%;
}

#menu li a{
    color: #FFFFFF;
    transition: all 0.3s;
}
#menu li a:hover{
    color:#D62201;
    border-bottom-color: #D62201;
}

#menu h3{
    font-size: 1.25rem;
    font-weight: 900;
    padding-top: 40px;
}

#menu p{
    padding-top: 16px;
}

/* access */
#access{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#access div{
    display: flex;
    flex-direction: row-reverse;
    padding-top: 80px;
}

#access address{
    font-style: normal;
    width: 50%;
    padding: 25px 0 25px 40px;
}

#access h3{
    font-size: 1.5rem;
    font-weight: 900;
}

#access h4{
    font-size: 1rem;
    font-weight: 900;
    margin-top: 24px;
}
#access h4:first-of-type{
    margin-top: 40px;
}

#access p{
    font-weight: 700;
    margin-top: 8px;
}

#access iframe{
    aspect-ratio: 650/366;
    width: 50%
}


/* footer */
footer{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
    background-color: #FFAA01;
}

small{
    font-size: 0.875rem;
}



/** Mobile Layout **/
@media(max-width:768px){
    /* firstview */
    .firstview{
        height: calc(100vh - 115px);
        object-fit: cover;
        overflow: hidden;
    }

    /* menu */
    #menu ul{
        flex-direction: column;
    }

    /* access */
    #access div{
        flex-direction: column-reverse;
    }

    #access address{
        width: 100%;
        padding-left: 0;
    }

    #access iframe{
        width: 100%
    }
}